
/* Schema 1 */
.hui_scheme_1 .nh2 + .plg_header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
.hui_scheme_1 .nh2_pos {
	padding-top: 250px;
	padding-bottom: 50px;
}
.hui_scheme_1 .nh2 .nh2_pic {
	top: -30px;
	bottom: -30px; 
}
.hui_scheme_1 .nh2.ratio .nh2_ratio {
	height: calc(100vh - 60px);
	padding-bottom: 0%;
	min-height: 750px;
}
@media screen and (max-width: 1000px) {
	.hui_scheme_1 .nh2.ratio .nh2_ratio {
		height: calc(100vh - 60px);
		padding-bottom: 0%;
	}
}
@media screen and (max-width: 500px) {
	.hui_scheme_1 .nh2.ratio .nh2_ratio {
		height: calc(100vh - 60px);
		padding-bottom: 0%;
	}
}
.hui_scheme_1 .nh2_mask_1.nh2_mask_simple {
	background: linear-gradient(
		rgba(255,255,255,1) 150px,
		rgba(255,255,255,0.5),
		rgba(255,255,255,0) );
}
.hui_scheme_1 .nh2_mask_1.nh2_mask_simple {
	background: linear-gradient(
		rgba(255, 255, 255, 0) 200px,
		rgba(255, 255, 255, 0.2) 55%,
		rgba(255, 255, 255, 0.8),
		rgb(255, 255, 255)
		);
}



/* Schema - Streifen */

.hui_scheme_strip .hui_pricelist {
	align-content: baseline;
}
.hui_scheme_strip .hui_pic,
.hui_scheme_strip .cnt_video video,
.hui_scheme_strip .hui_montage.hui_montage_border_type_solid_square .picbox div,
.hui_scheme_strip .hui_montage.hui_montage_border_type_clear_square .picbox div {
	border-radius: 6px;
}
.hui_scheme_strip .nh2 .content sup {
	display: block;
	font-size: 17rem;
	letter-spacing: 7px;
	padding-bottom: 25px;
}
.hui_scheme_strip .nh2.ratio .nh2_ratio {
	height: 660px;
	padding-bottom: 0%;
	min-height: 0px;
}
@media screen and (max-width: 750px) {
	.hui_scheme_strip .nh2.ratio .nh2_ratio {
		height: 550px;
	}
}
.hui_scheme_strip .nh2 .nh2_pic {
    top: 0px;
    bottom: 0px;
}
.hui_scheme_strip .nh2 + .plg_header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
.hui_scheme_strip .plg_header .background {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center top;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.hui_scheme_strip .plg_header .logo img {
    max-height: 170px;
}
.hui_scheme_strip .plg_header .container {
    margin-bottom: 80px;
}
.hui_scheme_strip .nh2 + .plg_header .container {
    margin-bottom: 50px;
}
.hui_scheme_strip .nh1,
.hui_scheme_strip .nh2,
.hui_scheme_strip .plg_footer {
	position: relative;
}
.hui_scheme_strip .nh1::after,
.hui_scheme_strip .nh2::after,
.hui_scheme_strip .plg_header::before,
.hui_scheme_strip .plg_footer::after {
	content: "";
	position: absolute;
	left: 0px;
	right: 0px;
	height: 5px;
	background-repeat: no-repeat;
	background-position: center top;
}
.hui_scheme_strip .nh1::after {
	top: -4px;
	background-image: url(../pic/border_lightgold_1.png);
}
.hui_scheme_strip .nh2::after {
	bottom: -1px;
	background-image: url(../pic/border_white_1.png);
}
.hui_scheme_strip .plg_header::before {
	bottom: -1px;
	background-image: url(../pic/border_white_1.png);
}
.hui_scheme_strip .nh2 + .plg_header::before {
	display: none;
}
.hui_scheme_strip .plg_footer::after {
	top: -4px;
	background-image: url(../pic/border_gray_1.png);
}
.hui_scheme_strip .bsc_last {
	background-color: rgb(50,50,50);
	color: white;
}
.hui_scheme_strip .plg_header {
	background-image: url(../pic/header_bgr.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.hui_scheme_strip .nh2 + .plg_header {
	background-image: none;
}
.hui_scheme_strip .cnt_starter_pic_waldhaus .mask_top {
	background-image: url(../pic/border_white_2.png);
}
.hui_scheme_strip .cnt_starter_pic_waldhaus .mask_bottom {
	background-image: url(../pic/border_white_1.png);
}
.hui_scheme_strip .plg_header .dropdown ul > li > ul {
	box-shadow: 0px 20px 50px rgba(0,0,0,0.75);
	border: 10px solid transparent;
	border-image:url("../pic/border_1.png") 10 10 round;
	border-image-outset: 10px;
}
/* Plugin Open */
.hui_scheme_strip .plg_open .overlay {
	box-shadow: 0px 50px 150px rgba(0,0,0,0.75);
	border: 10px solid transparent;
	border-image:url("../pic/border_round_gold_1.png") 10 10 round;
	border-image-outset: 10px;
}



/* Waldhaus zur Weiher */
.hui_scheme_wdw .plg_header .background {
	background-image: url(../pic/header_weiher.png);
}
.hui_scheme_wdw .plg_header .dropdown .layer1 > li:hover > a,
.hui_scheme_wdw .plg_header .dropdown li.active > ul + i,
.hui_scheme_wdw .plg_header .dropdown ul > li.active > a {
	color: rgba(40,180,110,1.00);
}
/* Waldhaus zur Tram */
.hui_scheme_wzt .plg_header .background {
	background-image: url(../pic/header_tram.png);
}
.hui_scheme_wzt .plg_header .dropdown .layer1 > li:hover > a,
.hui_scheme_wzt .plg_header .dropdown li.active > ul + i,
.hui_scheme_wzt .plg_header .dropdown ul > li.active > a {
	color: rgba(145,220,255,1.00);
}
/* Waldhaus zur Catering */
.hui_scheme_wct .plg_header .background {
	background-image: url(../pic/header_catering.png);
}
.hui_scheme_wct .plg_header .dropdown .layer1 > li:hover > a,
.hui_scheme_wct .plg_header .dropdown li.active > ul + i,
.hui_scheme_wct .plg_header .dropdown ul > li.active > a {
	color: rgba(60,200,190,1.00);
}
/* Waldhaus zur Gruppe */
.hui_scheme_wgr .plg_header .background {
	background-image: url(../pic/header_group.png);
}
.hui_scheme_wgr .plg_header .dropdown .layer1 > li:hover > a,
.hui_scheme_wgr .plg_header .dropdown li.active > ul + i,
.hui_scheme_wgr .plg_header .dropdown ul > li.active > a {
	color: rgba(225,220,165,1.00);
}
